CUDA Driver API (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 6.10. CUDA_HOST_NODE_PARAMS Struct Reference

## [Data types used by CUDA driver]

Host node parameters

### Public Variables

CUhostFn fn
void * userData

### Variables

CUhostFn CUDA_HOST_NODE_PARAMS::fn [inherited]

  The function to call when the node executes

void * CUDA_HOST_NODE_PARAMS::userData [inherited]

  Argument to pass to the function